html {
    background-image: url('resources/hintergrund.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: repeat-y;
    font-size: 0;
    font-family: Helvetica, "Nimbus Sans L", "Liberation Sans", Arial, sans-serif;
    overflow-x: hidden;
}
body {
    margin: 0;
}

/********** Allgemein **********/

.ish-logo {
  position: fixed;
  bottom:50px;
  max-width: 600px;
  width: calc(100% - 10px);
  left: 50%;
}
  .ish-logo img {
    position: relative;
    left: -50%;
    max-width: 600px;
    width: calc(100% - 10px);
  }
.ish-fernwartung {
  display: block;
  position: fixed;
  bottom: 0;
  height: 50px;
  width: 100%;
  background-color: white;
}
  .ish-fernwartung img {
    display: block;
    height: 50px;
    margin: 0 auto;
  }
.ish-cookiewarn {
  display: table;
  position: fixed;
  bottom: 50px;
  min-height: 100px;
  width: 100%;
  font-size: 16px;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  color: #434242;
  padding-top:16px;
  padding-bottom:16px;
  background: url(resources/CookieWarnBackground.png);
  background-color: #ffffff99;
  background-repeat: no-repeat;
  background-size: cover;
}
  .ish-cookiewarn > div {
    display: table-cell;
    vertical-align: middle;
  }
.ish-cookiewarn a {
  color: #434242;
}
.ish-cookiewarn > div > a {
  display:inline-block;
  padding: 8px 0 0 0;
  font-size: 20px;
}

/********** Kacheln **********/

.ish-kacheln-wrap {
  overflow: hidden;
  margin-top: 40px;
}

.ish-area {
    width: 560px;
    padding-left: 30px;
    margin-left: auto;
    margin-right: auto;
    transform-origin: left top;
}
@media (min-width: 1124px) {
  .ish-kacheln-wrap {
    position: relative;
    margin-top: 0;
  }
  .ish-area {
    position: absolute;
    /*display: inline-block;*/
  }
  .ish-area.area1 {
    right: 0;
    padding-left: 0;
    transform-origin: right top;
  }
  div.ish-topleft-bar {
    top: 24px;
  }

  div.ish-search-box {
    top: 65px;
  }
}

.ish-row {
    height: 75px;
}

.ish-area .ish-row:nth-child(even) {
    margin-left:75px;
}

.ish-cellwrap {
    display: inline-block;
    vertical-align: top;
    width:150px;
    height: 75px;
}
.ish-cell {
    display: block;
    width:100px;
    height:100px;
    transform: rotate(-45deg);
    z-index: 1;
    text-align: center;
}
a.ish-cell:hover {
  transform: rotate(-45deg) scale(1.1);
}
.ish-cell.empty {
    z-index: -10000;
    pointer-events:none;   
}
.ish-largecell {
    width: 205px;
    height: 205px;
    margin-left: -53px;
    margin-top: 22px;
}
a.ish-largecell:hover {
  transform: rotate(-45deg) scale(1.05);
}

.ish-image {
    background-size: cover;
}
.ish-textwrap {
    display: inline-block;
    width: 100px;
    height: 100px;
    transform: rotate(45deg);
}
.ish-largecell .ish-textwrap {
    width: 205px;
    height: 205px;
}
.ish-textwrap>span {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
}

.ish-text {
    position: absolute;
    display: inline-block;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    font-size: 18px;
    text-align: center;
    white-space: nowrap;
    padding: 15px;
    color:#ffffff;
}
.ish-shade, .ish-image .ish-text {
    background-image: url('resources/shade.png');
    background-size: cover;
}

/********** Top-Left Bar **********/

.ish-topleft-bar {
  display: inline-block;
  background-color: #fff;
  border-radius: 8px;
  /*border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;*/
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 40px;
  font-size: 0;
  white-space: nowrap;
  z-index: 2;
  width: 100%;
  max-width: 600px;
}
@media (max-width: 520px) {
  span.ish-kontakt-text {
    display: none;
  }
  div.ish-topleft-search {
    width: calc(100% - 181px);
  }
}

/*.ish-topleft-bar.active {
  border-bottom-right-radius: 8px;
}*/

.ish-topleft-bar button:focus, .ish-topleft-bar input:focus {
  outline: none;
}

.ish-topleft-button {
  display: inline-block;
  background-position: center;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 46px;
  border: none;
  width: 46px;
  height: 40px;
  padding: 0px;
}

.ish-topleft-expander {
  display: inline-block;
  vertical-align: top;
  max-width: 0px;
  height: 40px;
  transition: max-width 0.4s;
  overflow: hidden;
  width: 1000px;
  overflow: hidden;
}

.ish-topleft-expander-inner {
  display: inline-block;
  width: 1000px;
  height: 40px;
}
.ish-topleft-expander .ish-topleft-button {
  display: inline-block;
  vertical-align: top;
}

.ish-topleft-bar.active .ish-topleft-expander {
  max-width: 340px;
  height: 40px;
}

.ish-topleft-search {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px;
  margin-bottom: 8px;
  border-radius: 8px;
  background-color: #b1e7e3;
  height: 24px;
  padding-left: 6px;
  padding-right: 6px;
  width: calc(100% - 346px);
}

.ish-topleft-search .ish-topleft-search-icon {
  display: inline-block;
  vertical-align: top;
  background-image: url('resources/Lupe.svg');
  background-size: 12px;
  background-position: center;
  background-color: transparent;
  background-repeat: no-repeat;
  height: 20px;
  width: 16px;
  margin-top: 1px;
}
  .ish-topleft-search .ish-topleft-search-input {
    display: inline-block;
    vertical-align: top;
    background-color: transparent;
    border: none;
    font-size: 16px;
    margin-left: 4px;
    margin-top: 3px;
    width: calc(100% - 16px);
  }

.ish-topleft-button.toggle {
  background-image: url('resources/Menu.svg');
  background-size: 26px;
  vertical-align: top;
  transition: transform .4s ease;
  float: right;
}
.ish-topleft-button.kontakt {
  background-image: url('resources/Contact.svg');
  background-size: 46px;
  vertical-align: top;
}
.ish-topleft-button.mail {
  background-image: url('resources/Mail.svg');
  background-size: 32px;
  vertical-align: top;
}
  /*.ish-topleft-button.mail:after {
    display: block;
    content: "@";
    font-size: 28px;
    font-weight: bold;
    color: #434242;
    text-decoration: none;
    padding-top: 2px;
    padding-left: 8px;
  }*/
.ish-topleft-kontakt {
  text-decoration:none;
  margin-right: 20px;
}
.ish-kontakt-text {
  display: inline-block;
  font-size: 20px;
  color: #434242;
  font-weight: bold;
  padding-top: 10px;
}

.ish-topleft-bar.active .ish-topleft-button.toggle {
  transform: rotate(90deg);
}

/********** Searchbox **********/

.ish-search-box {
  max-height: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 41px;
  width: 100%;
  max-width: 420px;
  position: absolute;
  transition: all 0.5s;
  background-color: #fff;
  color: #61CFC8;
  overflow-x: hidden;
  overflow-y: scroll;
  white-space: nowrap;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 11000;
  font-size: 16px;
}

html div.ish-search-box::-webkit-scrollbar {
  display: inherit;
  background-color: transparent;
  width: 12px !important;
}

html div.ish-search-box::-webkit-scrollbar-track {
  background-color: #5b5b5b;
  border-radius: 8px;
  background-clip: padding-box;
  border: 4px solid rgba(0, 0, 0, 0);
}

html div.ish-search-box::-webkit-scrollbar-thumb {
  background-color: #898989;
  border-radius: 8px;
  background-clip: padding-box;
  border: 4px solid rgba(0, 0, 0, 0);
}

.ish-search-box.active {
  max-height: calc(100% - 115px);
}
.ish-search-box ul {
  /*list-style-type: none;*/
  padding-left: 28px;
}

.ish-search-box a {
  /*color: #6599ff;*/
  text-decoration: none;
  color: #434242;
}

.ish-search-box ul li {
  padding-left: 0;
  margin-top: 7px;
  padding-top: 1px;
}
.ish-search-box ul li h3 {
  margin: 0;
}
.ish-search-nothing {
  width: 100%;
  text-align: center;
  margin-bottom: 4px;
  color:black;
}

.invisible {
  display: none !important;
}
.ish-search-box>ul>li>a {
  display:block;
}


/********** Sidebar **********/

.ish-sidebar {
  width: 50px;
  position: absolute;
  padding-left: 4px;
  font-size: 0;
  top: 46px;
  z-index: 11000;
}

.ish-sidebar button:focus, .ish-sidebar input:focus {
  outline: none;
}

.ish-sidebar-button {
  width: 46px;
  height: 40px;
  padding: 0px;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 46px;
  font-size: 16px;
  border-radius: 0;
}

.ish-sidebar-button.kontakt {
  background-image: url('resources/Contact_turkis.svg');
}